html,
body {
  height: 100%;
}

.form-signin {
  max-width: 1000px;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

/*.form-signin input[type="email"] {*/
/*  margin-bottom: -1px;*/
/*  border-bottom-right-radius: 0;*/
/*  border-bottom-left-radius: 0;*/
/*}*/

/*.form-signin input[type="password"] {*/
/*  margin-bottom: 10px;*/
/*  border-top-left-radius: 0;*/
/*  border-top-right-radius: 0;*/
/*}*/